﻿body {
}

.mainMenu
{	
	background-color: #FAFAEA;/* #ECEAEA;*/
	border-bottom: 1px solid black;
}

.menuItem
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	color: #000000; 
	padding-bottom:5px;
	padding-top:5px;
	border-right: 1px solid black;
	text-align:center;
}

.menuItemZadnja
{
	
	color: #000000; 
	padding-bottom:5px;
	padding-top:5px;	
	text-align:center;	
}

.menuItem:hover
{
	background-color: #C4DC4B;
}

.menuItemZadnja:hover
{
	background-color: #C4DC4B;
}

.menuLink
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none; 	
}

